## cl-ieee-floats 20140713

=== debian/changelog ===
cl-ieee-floats (20140713-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 08 Sep 2014 23:51:01 +0400
